How to remove libwebkit2gtk-4.0-dev from Debian 9 (Stretch)